/* Brand Specifc Styling */

/* Map Pin Icon */

.icon-location-mark-b:before {
    color: #014c42;
}

/* Fullscreen image Icon */

.search-photo .preview-map,
.search-photo .fullscreen-icon {
    color: #014c42;
}

/* Key Features Tick */

.keyItems span:before {
    content: url(/assets/sr_tick.png?v=dc6428188cfb30ac022e971c96c7baaf);
}

/* View Button */

.search-morelink a {
    background-color: #55757b;
    border: 1px solid #55757b;
}

.search-morelink a:hover {
    background-color: #014c42;
    border: 1px solid #014c42;
}

/* Property Name */

.list .property-box h3 a {
    color: #014c42
}

/* Result Count */

.result-count {
    color: #014c42
}

/* Facilities Count */

.search-feature-count {
    color: #014c42
}

/* Price Pretext */

span.price-pretext {
    color: #55757b
}

/* Filter Count*/

.filterWrapper span.count {
    color: #55757b
}

.filterWrapper a {
    color: #545453;
}

.filterWrapper a:hover {
    background-color: transparent;
    color: #014c42;
}

a.trvlPeriodHeaderTitle,
a.partyProfHeaderTitle,
a.filterContainerLink {
    color: #014c42;
}

.guests-dates--wrapper {
    background-color: #779195
}

#side-bar .guests-dates--wrapper>h3 {
    background-color: #55757b;
}

/* Calendar Icon Colour */

#side-bar #travelPeriod_DatePicker:before {
    color: #55757b
}

/* Pagination Button Text Colour */

.PaginationControllerListItem a>span {
    color: #55757b
}

/*Full Screen Icon & Camera Icon */

.search-photo .preview-map,
.search-photo .fullscreen-icon,
.search-photo .preview-hint {
    color: #014c42;
}

/* Slick Active Dot */

.slick-dots li.slick-active button:before {
    color: #779195 !important;
}

#sort-bar .button {
    background: #55757b;
    color: #fff;
}

#sort-bar h3 {
    color: #014c42
}

span.price-dated,
div.search-nowprice {
    color: #014c42;
}

.new-prop {
    background: #55757b;
}

/* Update Guests and Dates Buttons */

#side-bar .guests-dates--wrapper .trvlPeriodSubmitButton,
#side-bar .guests-dates--wrapper .partyProfSubmitButton {
    color: #014c42
}

#side-bar .guests-dates--wrapper .trvlPeriodSubmitButton:hover,
#side-bar .guests-dates--wrapper .partyProfSubmitButton:hover {
    background-color: #014c42;
}

.sr-ccaward span {
    background: #014c42;
}

/* Path on Icons */

.search-feature-count path {
    fill: #014c42;
}

a#mob-filter-trigger {
    background: #55757b;
}

/* Datepicker */

.ui-datepicker-calendar td a {
    background-repeat: repeat-x;
    border: 1px solid #014c42;
}

.ui-datepicker-calendar td a,
.ui-datepicker-calendar td span {
    border: 1px solid #ccc;
    color: #55757b;
}

a.ui-datepicker-prev:hover,
a.ui-datepicker-next:hover {
    color: #ffffff;
    background-color: #014c42;
}

a#tab-filter-trigger,
a#tab-newsearch-trigger,
#side-bar .close,
#sort-bar .close {
    background: #55757b
}

#btnApplyFilter, #btnClearFilter:hover, #btnApplyFilter:hover {
    background-color: #55757b;
    color: #fff;
}